@charset "UTF-8";
body {
  width: 100%;
  margin: 0 auto;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  background: #000000;
  color: #0e0e0e;
  font-size: 16px;
  background-image: url(/img/bg.png)
}
img {
  width: 100%;
}

@media screen and (min-width: 320px) {
  #wrap {
    width: 100%;
    margin: 0 auto;
    background-color: #000000;
  }
  #wrap {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }  
  #wrap section#main-area {
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: 0;
    overflow: hidden;
  }
  #wrap section#main-area .main-logo {
    margin: 0 auto;
    width: 45%;
    position: absolute;
    top: 0.7%;
    right: 1%;
  }
  #wrap section#main-area .main-txt {
    margin: 0 auto;
    width: 80%;
    position: absolute;
    top: 42%;
    left: 0%;
    right: 0%;
  }
  #wrap section#main-area .main-cv {
    position: absolute;
    margin: 0 auto;
    width: 96%;
    left: 0;
    right: 0;
    top: 70%;
  }
  #wrap footer {
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    padding-top: 10px;
  }
}
@media screen and (min-width: 600px) {
  #wrap {
    width: 600px;
  }
  #wrap footer {
    font-size: 1.2em;
  }
}